{
  "extends": "../../../tsconfig.app.json",
  "references": [
    { "path": "../../../libs/core/types" },
    { "path": "../../../libs/core/config" },
    { "path": "../../../libs/core/logger" },
    { "path": "../../../libs/core/cache" },
    { "path": "../../../libs/core/queue" },
    { "path": "../../../libs/data/mongodb" },
    { "path": "../../../libs/data/postgres" },
    { "path": "../../../libs/data/questdb" },
    { "path": "../../../libs/core/shutdown" }
  ]
}
